cometbird.enhancement.statistics.text=In order to improve the user experience, we will collect the frequetly-used search engine names and use frequecy. Any personal data, visits and search content will NOT be collected.

cometbird.enhancement.statistics.text=In order to improve the user experience, we will collect the frequetly-used search engine names and use frequecy. Any personal data, visits and search content will NOT be collected.
